a {
  text-decoration: none;
}
body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  background: url(images/bg_image.jpg) no-repeat 0px 25% / 100%;
}
html,
body {
  height: 100%;
  position: relative;
  padding: 0;
  margin: 0;
}
.top-logo {
  position: absolute;
  top: 0;
  right: 0;
}
section.content {
  color: #001489;
  padding: 7% 5%;
  font-size: 20px;
  max-width: 800px;
  padding-bottom: 600px;
}
h1 {
  font-weight: 500;
  font-size: 30px;
  margin-bottom: 30px;
  display: block;
}
section.bottom .inner {
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 3% 5%;
}
section.bottom .inner:before {
  background: url("images/wave-btm.svg") no-repeat 0 0;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80%;
  height: 600px;
  background-size: contain;
  background-position: bottom left;
}
.bottom a {
  color: #fff;
}
.wrap {
  position: relative;
  width: 100%;
  min-height: 100%;
}
.bottom a {
  display: block;
  font-size: 18px;
  font-weight: 300;
  position: relative;
  display: block;
  line-height: 40px;
  font-family: "Poppins", sans-serif;
}
span.nimi {
  display: block;
  font-family: "lust-sans", sans-serif;
  font-size: 45px;
  color: #fff;
  margin-bottom: 10px;
}
.persoon {
  width: 100%;
  max-width: 350px;
  font-weight: 300;
  z-index: 1;
  margin-bottom: 30px;
}
a.telico {
  padding-left: 50px;
}
a.telico:before {
  content: "";
  background: url(images/tel.svg) no-repeat center / 20px;
  position: absolute;
  left: 0;
  width: 30px;
  height: 40px;
  z-index: 11111;
}
a.mailico {
  padding-left: 50px;
}
a.mailico:before {
  content: "";
  background: url(images/mailto.svg) no-repeat center / 20px;
  position: absolute;
  left: 0;
  width: 30px;
  height: 40px;
  z-index: 11111;
}
p {
  margin-bottom: 30px;
}
.visible-xs {
  display: none;
}
.asdasd {
  color: #fff !important;
}
@media all and (max-width: 1440px) {
  section.content {
    max-width: 500px;
  }
  .top-logo {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 50%;
  }
}
@media all and (max-width: 1200px) {
  section.bottom .inner:before {
    width: 100%;
  }
}
@media all and (max-width: 992px) {
  body {
    background: url(images/bg_image.jpg) no-repeat 0px 20% / 100%;
  }

  .top-logo {
    max-width: 400px;
    width: 100%;
  }
  section.bottom .inner:before {
    width: 100%;
  }
  section.content {
    max-width: 100%;
    padding: 0 15px;
    font-weight: 300;
    font-size: 18px;
  }
  section.bottom .inner {
    background: #001489;
  }
  section.bottom .inner:before {
    bottom: 100%;
    left: 0;
    width: 100%;
    background-size: contain;
    background-position: top left;
    background-size: 155%;
    height: 300px;
  }
  body {
    background: url(images/bg_image.jpg) no-repeat 0px 20% / cover;
  }
  section.bottom .inner {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    bottom: unset;
    left: unset;
    width: 100%;
    padding: 3% 5%;
    margin-top: 800px;
  }
}
@media all and (max-width: 600px) {
  section.bottom .inner:before {
    height: 200px;
  }
}
@media all and (max-width: 500px) {
  section.bottom .inner:before {
    height: 150px;
  }
  .top-logo {
    max-width: 350px;
    width: 100%;
  }
  section.bottom .inner {
    margin-top: 700px;
  }
  h1 {
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 30px;
    display: block;
  }
  section.content {
    font-size: 15px;
  }
}
@media all and (max-width: 500px) {
  section.bottom .inner {
    margin-top: 500px;
  }
  .top-logo {
    max-width: 250px;
  }
  section.bottom .inner:before {
    left: -1px;
  }
}
